#custom-html-scc {
	max-width: 915px;
}
.custom-html-scc-left-content-area {
	float: left;
	width: 67%;
}
.custom-html-scc-right-content-area {
	margin-left: 6%;
	float: right;
	width: 27%;
}



@media (max-width: 767px) {
	.standard-copy-image img {
		width: auto;
	}
	.custom-html-scc-left-content-area {
		float: none;
		width: 100%;
	}
	.custom-html-scc-right-content-area {
		margin: 2em 0;
		float: none;
		width: 100%;
		text-align: center;
	}
}


/* Navigation */
.componentmenu-nav {
	margin: 20px 0;
	display: none;
}
.componentmenu-nav a {
    outline: 0;
}
.componentmenu-nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none !important;
	list-style-image: none;
}
.componentmenu-nav li {
	padding: 0;
	margin: 10px 10px 0 0;
	display: inline-table !important;
}
.componentmenu-nav-item {
	position: relative;
}
.componentmenu-nav li a.componentmenu-nav-btn {
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	background-color: #00a3e0;
	padding: 10px 10px;
	display: inline-block;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	z-index: 101;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.componentmenu-nav li a.componentmenu-nav-btn:after {
	font-family: Dcom-EDE;
	content: '\f054';
	float: right;
	padding-left: 20px;
	width: 12px;
	text-align: right;
}
.componentmenu-nav li a.componentmenu-nav-btn:hover {
	background-color: #4cbee9;
	text-decoration: none;
}
.componentmenu-nav li a.componentmenu-nav-active {
	background-color: #0081b2;
}
.componentmenu-nav li a.componentmenu-nav-active:after {
	content: '\f078';
}
.componentmenu-nav ul.componentmenu-nav-subnav {
	display: none;
	width: 200px;
	background: #fafafa;
	position: absolute;
	z-index: 100;
	top: 30px;
	left: 3px;
	padding: 20px 0 10px 0;
}
/* Display the dropdown */
.componentmenu-nav ul.componentmenu-nav-subnav li {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	display: block !important	;
}
.componentmenu-nav ul.componentmenu-nav-subnav a {
	padding: 5px 5%;
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 1.25em;
}
.componentmenu-nav ul.componentmenu-nav-subnav a:hover, .componentmenu-nav ul.componentmenu-nav-subnav a:focus {
	color: #00a3e0;
}
@media (min-width: 1024px) {
	.componentmenu-nav li a.componentmenu-nav-btn {
		font-size: 12px;
		padding: 10px;
	}
}

/* ***************************************************************** */
/* Mobile Navigation */

.componentmenu-nav-mobile {
	padding: 0;
	margin: 2em 0;
	overflow: hidden;
}
.componentmenu-nav-mobile .slicknav_menu {
 	padding: 0;
}
.componentmenu-nav-mobile .slicknav_menu a.slicknav_btn {
	display: block;
	color: #fff !important;
	background-color: #00a3e0;
	padding: 3% 7%;
	width: 86%;
	font-size: 16px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.componentmenu-nav-mobile span.slicknav_menutxt,
.componentmenu-nav-mobile span.slicknav_icon {
	font-size: 16px !important;
}
.componentmenu-nav-mobile span.slicknav_menutxt {
	color: inherit !important;
}
.componentmenu-nav-mobile .slicknav_menu .slicknav_icon-bar {
	background-color: #fff;
	box-shadow: none;
}
.componentmenu-nav-mobile .slicknav_menu a.slicknav_btn:hover .slicknav_icon-bar, .componentmenu-nav-mobile .slicknav_menu a.slicknav_btn:focus .slicknav_icon-bar{
	background-color: #fff;
	box-shadow: none;
}
/* Slick Nav Level 1 */
.componentmenu-nav-mobile .slicknav_nav ul {
	margin: 0;
}
.componentmenu-nav-mobile .slicknav_nav li {
	margin: 0.5em 3.5% 0.5em;
	list-style-type: none !important;
}
.componentmenu-nav-mobile .slicknav_nav a {
	color: #00a3e0;
	padding: 5px 3.5%;
	display: block;
	margin: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
}
.componentmenu-nav-mobile .slicknav_nav a:hover,
.componentmenu-nav-mobile .slicknav_open a {
	background-color: #00a3e0;
	color: #fff;
	position: relative;
	z-index: 201;
}
.componentmenu-nav-mobile .slicknav_nav a:after {
	font-family: Dcom-EDE;
	content: '\f054';
	float: right;
}
.componentmenu-nav-mobile .slicknav_open a:after {
	content: '\f078';
}
.componentmenu-nav-mobile a.slicknav_row {
	padding: 0;
	margin: 0;
}
.componentmenu-nav-mobile a.slicknav_row:after {
	content: none;
	float: none;
}
.componentmenu-nav-mobile .slicknav_nav li.componentmenu-nav-downloads a {
	background-color: #8C8C8C;
	color: #fff;
}
.componentmenu-nav-mobile .slicknav_nav li.componentmenu-nav-downloads a.componentmenu-nav-btn:after {
	content: '\f019';
}
.componentmenu-nav-mobile a.slicknav_row .slicknav_arrow {
	display: none;
}
.componentmenu-nav-mobile .slicknav_parent .componentmenu-nav-subnav {
	background-color: #fafafa;
	margin-top: -5px;
	padding-top: 5px;
	position: relative;
	z-index: 200;
}
.componentmenu-nav-mobile .slicknav_parent .componentmenu-nav-subnav a,
.componentmenu-nav-mobile .slicknav_nav li.componentmenu-nav-downloads .componentmenu-nav-subnav a {
	border-radius: none;
	background-color: transparent;
	color: #333;
	padding: 0;
	text-transform: none;
	font-size: 12px;
}
.componentmenu-nav-mobile .slicknav_parent .componentmenu-nav-subnav a:after,
.componentmenu-nav-mobile .slicknav_nav li.componentmenu-nav-downloads .componentmenu-nav-subnav a:after {
	content: none;
	float: none;
	color: #00a3e0;
}
@media (min-width: 1024px) {
	.componentmenu-nav-mobile {
  		display: none;
  	}
	.componentmenu-nav {
		display: block;
	}
}